## powershell-empire 5.9.5

=== debian/changelog ===
powershell-empire (5.9.5-1parrot1) stable; urgency=medium

  * New upstream version 5.9.5

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 28 Feb 2024 16:13:34 +0700

powershell-empire (5.9.4-1parrot1) stable; urgency=medium

  * Add .venv to install
  * Remove .so files
  * Remove all .so file with version number in name
  * Add an other command to remove .so files
  * Fix wrong wildcard in finding .so files
  * New upstream version 5.9.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 21 Feb 2024 16:14:05 +0700

powershell-empire (5.8.4-1parrot1) stable; urgency=medium

  * Include new CI
  * Fix libpython version
  * Try new build with Debian's python3-poetry
  * Remove venv
  * Restore debian fixperms
  * Add runtime dependencies
  * Remove venv in start script
  * Replace python3-all by ${python3:Depends}
  * Replace python3:depends by python3
  * Add python3-poetry to depends
  * Use the poetry to run empire
  * Add toml file to installation location
  * Add cd to run powershell empire
  * Restore poetry build rule
  * Restore dh_install line
  * Restore override (commented by mistake)
  * Remove runtime dependencies
  * New upstream version 5.8.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 25 Dec 2023 12:24:26 +0700

powershell-empire (5.7.3-1parrot1) parrot-updates; urgency=medium

  * New upstream version 5.7.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 16 Nov 2023 23:00:25 +0700

powershell-empire (5.6.3-0parrot2) parrot-updates; urgency=medium

  * Add CI build

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 27 Oct 2023 06:55:20 +0700

powershell-empire (5.6.3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 5.6.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 02 Sep 2023 19:12:55 +0700

powershell-empire (5.0.4-0parrot5) parrot-updates; urgency=medium

  * No longer move configs

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 03 Mar 2023 16:41:08 +0700

powershell-empire (5.0.4-0parrot4) parrot-updates; urgency=medium

  * Force start mariadb server
  * Remove set -e
  * Force create empty dir "profiles"
  * remove old dirs
  * Remove windows resources link

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 03 Mar 2023 16:28:14 +0700

powershell-empire (5.0.4-0parrot3) parrot-updates; urgency=medium

  * Fix empty line in section

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 03 Mar 2023 16:12:03 +0700

powershell-empire (5.0.4-0parrot2) parrot-updates; urgency=medium

  * Remove file VERSION
  * Update new path of doc
  * Remove invalid packages
  * Refresh runtime dependencies
  * Remove dh_python, which cause error when do postinst
  * Add commands to generate database
  * Fix syntax of postinst
  * Use venv build to solve incompatible packages

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 03 Mar 2023 16:11:11 +0700

powershell-empire (5.0.4-0parrot1) parrot-updates; urgency=medium

  * New upstream version 5.0.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 09:30:50 +0700

powershell-empire (5.0.3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 5.0.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 23 Feb 2023 07:00:47 +0700

powershell-empire (4.10.0-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.10.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 03 Feb 2023 23:32:11 +0700

powershell-empire (4.9.0-0parrot2) parrot-updates; urgency=medium

  * Removee debian patches

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 25 Dec 2022 07:34:00 +0700

powershell-empire (4.9.0-0parrot1) parrot-updates; urgency=medium

  * New upstream version 4.9.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 25 Dec 2022 07:30:31 +0700

powershell-empire (4.1.3-0parrot2) parrot-updates; urgency=medium

  * Add watch file for automation update

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 25 Dec 2022 07:27:33 +0700

powershell-empire (4.1.3-0parrot1) lts-updates; urgency=medium

  * Rebuild for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 13 Oct 2021 18:05:30 +0200

powershell-empire (4.1.3-0kali2) kali-dev; urgency=medium

  * Improve postinst to automatically reset the DB if the previous version is
    lower than 4.1.0~ (see bug 5967)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Oct 2021 14:51:11 +0200

powershell-empire (4.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.3
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Sep 2021 13:36:25 +0200

powershell-empire (4.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.2
  * Update debian/copyright
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Sep 2021 09:06:59 +0200

powershell-empire (4.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.0
  * Refresh patches
  * Add missing depends python3-jq

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Aug 2021 15:31:17 +0200

powershell-empire (4.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Aug 2021 18:17:17 +0200

powershell-empire (4.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Aug 2021 15:45:12 +0200

powershell-empire (4.0.0+gitsubmodule-0kali2) kali-dev; urgency=medium

  * Fix broken link
  * Fix the postrm

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Jul 2021 15:25:45 +0200

powershell-empire (4.0.0+gitsubmodule-0kali1) kali-experimental; urgency=medium

  * Re-import upstream version 4.0.0 with missing submodules

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Jun 2021 10:24:35 +0200

powershell-empire (4.0.0-0kali1) kali-experimental; urgency=medium

  * New upstream version 4.0.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Jun 2021 11:00:35 +0200


