=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


%:
	dh $@
override_dh_install:
	# don't install the script install.sh and the file
	# requirements.txt
#	python3 -m pip install poetry
	poetry config virtualenvs.in-project true
	poetry install
	find .venv -name *.so.\* -exec rm -f {} \;
	find .venv -name *.so -exec rm -f {} \;
	py3clean .
	dh_install -Xinstall.sh -Xrequirements.txt -XLICENSE
#	find empire/server/data/obfuscated_module_source -type d -exec mkdir -p $(CURDIR)/debian/powershell-empire/var/lib/powershell-empire/'{}' \;
#	mkdir -p $(CURDIR)/debian/powershell-empire/usr/share/powershell-empire/empire/server/data/profiles/

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/powershell-empire/usr/share/powershell-empire/empire/server/common/stagers.py
	chmod 644 debian/powershell-empire/usr/share/powershell-empire/empire/server/common/empire.py
	chmod 644 debian/powershell-empire/usr/share/powershell-empire/empire/server/stagers/osx/ducky.py
	chmod 644 debian/powershell-empire/usr/share/powershell-empire/empire/server/stagers/windows/*.py
	chmod 644 debian/powershell-empire/usr/share/powershell-empire/empire/server/listeners/*.py
