## powershell-empire 6.1.2

=== debian/changelog ===
powershell-empire (6.1.2-0parrot7) lory-updates; urgency=medium

  * Copy the config file to etc, don't move it.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 02 Jul 2025 15:52:01 +0200

powershell-empire (6.1.2-0parrot6) lory-updates; urgency=medium

  * Make venv creation conditional.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 18:01:40 +0200

powershell-empire (6.1.2-0parrot5) lory-updates; urgency=medium

  * Build venv at runtime (the tool downloads a lot of stuff at first run anyways).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 17:02:53 +0200

powershell-empire (6.1.2-0parrot4) lory-updates; urgency=medium

  * Override dh_strip_nondeterminism.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 16:49:44 +0200

powershell-empire (6.1.2-0parrot3) lory-updates; urgency=medium

  * Fix artifacts inclusion in deb file.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 16:32:00 +0200

powershell-empire (6.1.2-0parrot2) lory-updates; urgency=medium

  * Fix broken nested format string escape.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 15:44:48 +0200

powershell-empire (6.1.2-0parrot1) lory; urgency=medium

  * New upstream versione 6.1.2.
  * Patch python version for debian 12.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 10:22:16 +0200
