=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Parrot Dev Team <team@parrotsec.org>
 Uploaders: Parrot Dev Team <team@parrotsec.org>
-Build-Depends: debhelper-compat (= 12), python3, python3-pip, gcc, libpython3-dev, python3-poetry
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.1
 Homepage: https://github.com/BC-SECURITY/Empire
 
@@ -11,12 +11,12 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-poetry,
+         python3-venv,
+         python3-pip,
+         python3-dev,
+         git,
          mariadb-server
-#Suggests: openjdk for jar payloads
-#Suggests: Nimzippy, NimCrypto
-Suggests: nim, libnim-winim-dev, mingw-w64
-Recommends: powershell
+Recommends: powershell, starkiller
 Description: PowerShell and Python post-exploitation agent
  This package contains a post-exploitation framework that includes a
  pure-PowerShell2.0 Windows agent, and a pure Python Linux/OS X agent.
