=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


%:
	dh $@

override_dh_install:
	mkdir -p $(CURDIR)/debian/powershell-empire/etc/powershell-empire/server
	mkdir -p $(CURDIR)/debian/powershell-empire/etc/powershell-empire/client
	dh_install -Xinstall.sh -Xrequirements.txt -XLICENSE
	rm -rf $(CURDIR)/debian/powershell-empire/usr/share/powershell-empire/empire/server/downloads
	rm -rf $(CURDIR)/debian/powershell-empire/usr/share/powershell-empire/empire/client/generated-stagers
	rm -rf $(CURDIR)/debian/powershell-empire/usr/share/powershell-empire/empire/client/downloads
	mkdir -p $(CURDIR)/debian/powershell-empire/etc/powershell-empire/server
	mkdir -p $(CURDIR)/debian/powershell-empire/etc/powershell-empire/client
	cp $(CURDIR)/debian/powershell-empire/usr/share/powershell-empire/empire/server/config.yaml $(CURDIR)/debian/powershell-empire/etc/powershell-empire/server/config.yaml

execute_after_dh_fixperms:
	chmod 644 debian/powershell-empire/usr/share/powershell-empire/empire/server/common/empire.py
	chmod 644 debian/powershell-empire/usr/share/powershell-empire/empire/server/stagers/osx/ducky.py
	chmod 644 debian/powershell-empire/usr/share/powershell-empire/empire/server/stagers/windows/*.py
	chmod 644 debian/powershell-empire/usr/share/powershell-empire/empire/server/listeners/*.py

override_dh_strip_nondeterminism:
