=== debian/watch ===
version=4

https://github.com/BC-SECURITY/Empire/tags .*/v?(\d.+)\.tar\.gz
