## powershell-empire 6.2.1

=== debian/changelog ===
powershell-empire (6.2.1-0kali4) kali-dev; urgency=medium

  * Update debian/watch to version 5
  * Update Uploaders
  * Add tests
  * Add sudo to dependencies
  * Add 'Restrictions: needs-root' to tests
  * Add git to dependencies
  * Add 'allow-stderr' to tests restrictions

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 11 Dec 2025 16:15:43 +0100

powershell-empire (6.2.1-0kali3) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop python3-xlrd dependency

  [ Sophie Brun ]
  * Replace dep python3-multipart with python3-python-multipart

 -- Sophie Brun <sophie@kali.org>  Mon, 01 Dec 2025 15:46:06 +0100

powershell-empire (6.2.1-0kali2) kali-dev; urgency=medium

  * Drop python3-xlutils dependency

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 05 Nov 2025 17:42:33 +0700

powershell-empire (6.2.1-0kali1) kali-dev; urgency=medium

  * New upstream version 6.2.1
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 06 Oct 2025 16:25:02 +0200

powershell-empire (6.1.2-0kali3) kali-dev; urgency=medium

  [ Arslan Masood ]
  * Update changelog
  * Replace python3-pyinstaller with pyinstaller
  * Apply `wrap-and-sort -ast` to debian/control

  [ Sophie Brun ]
  * Clean packaging
  * Bump Standards-Version to 4.7.2
  * Update my email

 -- Sophie Brun <sophie@kali.org>  Tue, 09 Sep 2025 12:12:43 +0200

powershell-empire (6.1.2-0kali2) kali-dev; urgency=medium

  * Fix certificate install location
  * Update postrm to remove the directory where certificates are stored

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 29 May 2025 10:16:11 +0700

powershell-empire (6.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 6.1.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 May 2025 14:54:24 +0200

powershell-empire (6.0.3-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Apr 2025 15:25:23 +0200

powershell-empire (6.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 6.0.2
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Apr 2025 15:36:42 +0200

powershell-empire (6.0.0-0kali1) kali-dev; urgency=medium

  * Update debian/watch to adapt rc versions
  * New upstream version 6.0.0
  * Refresh patches
  * Adapt debian/check-modules
  * Add missing build-deps python3-netaddr, python3-requests-file
  * Adapt debian/rules for new usptream release
  * Do not use sudo
  * Adapt postinst for 6.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Apr 2025 15:37:22 +0200

powershell-empire (5.12.2-0kali1) kali-dev; urgency=medium

  * New upstream version 5.12.2

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jan 2025 12:05:38 +0100

powershell-empire (5.12.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.12.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 09:22:25 +0100

powershell-empire (5.11.5-0kali1) kali-dev; urgency=medium

  * Remove default-mysql-client and adapt database creation
  * New upstream version 5.11.5
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Sep 2024 15:18:19 +0200

powershell-empire (5.11.4-0kali2) kali-dev; urgency=medium

  * Fix various Python 3.12 SyntaxWarning
  * Add Rules-Requires-Root: no
  * Bump Standards-Version (no changes needed)
  * Bump debhelper compat
  * Use execute_after_* target in d/rules

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 17 Sep 2024 14:12:40 +0700

powershell-empire (5.11.4-0kali1) kali-dev; urgency=medium

  * New upstream version 5.11.4
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Sep 2024 16:22:04 +0200

powershell-empire (5.11.2-0kali2) kali-dev; urgency=medium

  * Update dependencies
  * Fix patch Use-jwt-instead-of-jose.patch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Sep 2024 15:43:18 +0200

powershell-empire (5.11.2-0kali1) kali-dev; urgency=medium

  * New upstream version 5.11.2
  * Remove python3-pyminifier
  * Refresh patches
  * Revert "Use embedded sqlalchemy"
  * Do not use obsolete and unmaintained jose

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Aug 2024 08:58:08 +0200

powershell-empire (5.4.2-0kali5) kali-dev; urgency=medium

  * Remove useless dependency python3-pyminifier

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Oct 2023 17:11:45 +0200

powershell-empire (5.4.2-0kali4) kali-dev; urgency=medium

  * Add helper script for starkiller

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 21 Aug 2023 13:55:28 +0200

powershell-empire (5.4.2-0kali3) kali-dev; urgency=medium

  * Remove obsolete debian/README.source
  * Add a workaround for the eventlet issue

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Aug 2023 09:40:07 +0200

powershell-empire (5.4.2-0kali2) kali-dev; urgency=medium

  * Clean d/rules for new release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Jun 2023 11:08:30 +0200

powershell-empire (5.4.2-0kali1) kali-dev; urgency=medium

  * New upstream version 5.4.2
  * Refresh patches
  * Update installation
  * Update lintian-overrides
  * Add missing dep python3-packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Jun 2023 16:15:00 +0200

powershell-empire (5.0.4-0kali2) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Update postinst to check if db exists

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Mar 2023 09:29:55 +0100

powershell-empire (5.0.4-0kali1) kali-dev; urgency=medium

  * Update debian/watch to import submodules within the tar.gz
  * New upstream version 5.0.4
  * Refresh patches
  * Add missing deps
  * Adapt installation: starkiller is now included
  * New db format: create db + adapt installation
  * Update debian/* for new path to Invoke-Obfuscation
  * Update lintian-overrides
  * Bump Standards-Version to 4.6.2
  * Add missing build-dep python3-poetry-core
  * Remove the option sync-starkiller

