=== debian/control ===
Source: powershell-empire
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@kali.org>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Standards-Version: 4.7.2
Homepage: https://github.com/BC-SECURITY/Empire
Vcs-Git: https://gitlab.com/kalilinux/packages/powershell-empire.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/powershell-empire

Package: powershell-empire
Architecture: all
Depends:
 default-mysql-server,
 git,
 pyinstaller (>= 5.13),
 python3-aiofiles,
 python3-bcrypt,
 python3-cryptography,
 python3-docopt,
 python3-donut (>= 0.9.3+git20220530.e75bdcd~),
 python3-dropbox,
 python3-fastapi,
 python3-flask,
 python3-flask-socketio,
 python3-humanize,
 python3-jinja2,
 python3-jq,
 python3-jwt,
 python3-macholib,
 python3-md2pdf,
 python3-netaddr,
 python3-netifaces,
 python3-obfuscator,
 python3-openssl,
 python3-packaging,
 python3-passlib,
 python3-prompt-toolkit,
 python3-pycryptodome,
 python3-pydantic,
 python3-pydispatch,
 python3-pymysql,
 python3-pyparsing,
 python3-pyperclip,
 python3-python-multipart,
 python3-pyvnc,
 python3-requests,
 python3-requests-file,
 python3-secretsocks,
 python3-setuptools,
 python3-simplejson,
 python3-socketio (>= 5.5.1),
 python3-sqlalchemy (>= 2.0.0),
 python3-sqlalchemy-utc,
 python3-stix2,
 python3-tabulate,
 python3-terminaltables,
 python3-tk,
 python3-urllib3,
 python3-uvicorn,
 python3-websocket,
 python3-websockets,
 python3-websockify,
 python3-yaml,
 python3-zlib-wrapper,
 starkiller (>= 2.7.2),
 sudo,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 bomutils,
 dotnet-sdk-6.0,
 powershell,
 xar,
Description: PowerShell and Python post-exploitation agent
 This package contains a post-exploitation framework that includes a
 pure-PowerShell2.0 Windows agent, and a pure Python Linux/OS X agent.
 It is the merge of the previous PowerShell Empire and Python EmPyre projects.
 The framework offers cryptologically-secure communications and a flexible
 architecture. On the PowerShell side, Empire implements the ability to run
 PowerShell agents without needing powershell.exe, rapidly deployable
 post-exploitation modules ranging from key loggers to Mimikatz, and adaptable
 communications to evade network detection, all wrapped up in a
 usability-focused framework.
