=== debian/watch ===
Version: 5

Template: Github
Owner: BC-SECURITY
Project: Empire
Update-Script: debian/script-targz
Uversionmangle: s/-rc/~rc/
