## powershell-empire 6.3.0

=== debian/changelog ===
powershell-empire (6.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 6.3.0
  * Refresh patches
  * Add missing dep: python3-pydantic-settings

 -- Sophie Brun <sophie@kali.org>  Mon, 19 Jan 2026 17:53:55 +0100
