=== debian/control ===
--- 
+++ 
@@ -46,6 +46,7 @@
  python3-prompt-toolkit,
  python3-pycryptodome,
  python3-pydantic,
+ python3-pydantic-settings,
  python3-pydispatch,
  python3-pymysql,
  python3-pyparsing,
