=== debian/tests/control ===
Test-Command: sh -c 'timeout --preserve-status -s TERM 20 powershell-empire server; [ $? -eq 143 ]'
Restrictions: needs-root, allow-stderr
