## powershell-empire 6.4.1

=== debian/changelog ===
powershell-empire (6.4.1-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Switch to terminaltables3

  [ Sophie Brun ]
  * New upstream version 6.4.1
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 23 Feb 2026 17:09:55 +0100
