=== debian/control ===
--- 
+++ 
@@ -63,7 +63,7 @@
  python3-sqlalchemy-utc,
  python3-stix2,
  python3-tabulate,
- python3-terminaltables,
+ python3-terminaltables3,
  python3-tk,
  python3-urllib3,
  python3-uvicorn,
